$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -1300000.0
    - - -100000.0
      - -1300000.0
    - - -100000.0
      - -1400000.0
    - - 0.0
      - -1400000.0
    - - 0.0
      - -1300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: 28c2b371-ff67-44b9-a3e9-d3e23582641f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - b634decf-9227-4007-b96c-1c21b11938d0
  - 751bdb66-62f8-44f2-9233-be9b2fa6986f
  - 8edf1319-3070-4bb3-852f-0029494fde9c
  - 6239bfe5-3e82-4d93-b620-7ba269717c29
  - 0d0ee1fb-5374-418c-99a7-0987c40125d1
  - 88ac6776-180a-4f64-bc55-64e53ce539a0
  - 355935ad-49da-45cd-9ffd-6aaa5cce7030
  - 965378f1-bdd1-4f92-a63d-35c73ee38077
  - 6d5c17c6-c447-4ed1-9e8f-fe900dc8af81
  - 97e2bfba-fe94-4da9-bdda-35f493a2db78
  - e6a93aab-0903-4b1f-95d2-af078978ed64
  - f403d922-2d3c-40ec-a3b0-af2f5621905e
  - dbc4b7d8-3996-434f-a5b0-703f05fdc295
  - f02051dd-c787-4c2d-80c7-0e7090cd6163
  - 4f9c7596-866e-4171-bf01-b24a230ce7a5
  - dbc61702-789e-472e-8fe4-67c0c8fca651
  - 23b353f3-a226-4d58-b944-b9856ca19243
  - 997f24e4-72a4-4947-9df6-ef10c1fa3ae9
  - 5c78436d-cd06-4f7c-b2c6-209033350620
  - 628dfb4d-d2ed-4ab8-9660-1df887299867
  - 1bbc1a07-1a87-4f62-b942-02ebc11ece92
  - 9b4d76ca-cd29-4bb6-9c9b-46b9ef563085
  - 96422124-a6c3-44e3-b9ba-a1ac7c794fea
  - c274a259-b497-4e72-b0bc-1aaf99397bdb
  - 79af869b-fef9-48f4-ad50-90555ca0793a
  - 015ef39b-78a2-4675-99b5-9fe04ca17ff1
  - cca9692b-642f-447b-8b1b-6e1fed44177c
  - a4a9c24a-0633-4590-bcba-7e4def8d40c2
  - 15dcc3a7-9f10-4853-b2f4-cf5cc74caccb
  - 79f88732-7efb-4fc7-b8d8-f09ed39ec2c4
  - 97292fec-b606-45f1-af6b-b22046fe053f
  - 920c84b3-b2d1-4383-9cef-8349b0c88c28
  - 27ea403e-067f-4fc0-be1b-4c010f0528e1
  - cd36a372-66f5-442f-bf63-daceb6e75fe0
  - 3e93cdbc-fd16-4c0f-8f0b-dd044f939e10
  - e7cda279-7bc2-4374-86f5-7aa6588c07df
  - ddd983a3-3e87-4dc6-8b34-2681f56f38a5
  - 87d4f1f5-3e1f-4d59-83a9-17515eb23e22
  - ba4774b9-7cd1-4125-abb7-00e27a005d2b
  - c3d9c229-4aa2-4563-84aa-e665e98405fe
  - 72c44718-f479-4335-a2e2-0d4ee6123344
  - 000db394-1ce5-498a-ba38-209f329a309e
  - 3a6e6cb2-446e-48f6-aece-122ba129131c
  - ae1a6af8-e084-4586-9177-c181eec56c67
  - 26eca3ad-00a7-4867-b683-4f2d94cc1d61
  - b695f825-d998-4fe3-802a-826f8076a0fd
  - a8b3a08b-4524-4f67-a848-f22cf0804ed3
  - 6dea6805-7275-414e-8d00-4af6f45d39d0
  - c718b438-b0a7-4ef3-9750-a5473508ce40
  - 2ac795f9-0191-40d3-afc4-52edee2f0111
  - 71ad9847-2f77-4536-b249-e08b18e50caa
  - b1b52a17-78e9-4201-b9ef-e0d0841e2441
  - db53bcc9-ffea-4376-a83e-fc4413982ac5
  - 9933766d-c312-4e78-b2ae-09a759ba063c
  - d1b87d9c-af57-42ca-afce-f8ab96b6b9c9
  - 88dd2aea-0988-4eb1-a635-26ee6e24a386
  - ca2f5fc5-0559-4c26-b93b-9f850e961f33
  - 50751a46-ef14-456c-9821-bc45b53a9b0d
  - 0be38e9a-5c5d-430b-a8b6-a1d86debb692
  ls5_nbart_geomedian_annual:
  - 499d1be2-be3f-4e65-89b2-98f013758cc2
  ls5_nbart_tmad_annual:
  - f2165b07-2ca4-4fcf-a8c5-ddf8048943ce
  wofs_albers:
  - 1f6514ac-2efd-4dd8-82cf-38cf72ff4fca
  - 9e440213-1e80-4d19-8831-6e859d8d4de0
  - 95db213d-b795-4b8d-ac42-02d20d7e0733
  - 5b1dd842-c199-468f-9fcd-0cbdfbd20064
  - bb748852-80a5-435b-a93a-fb89ca37a9be
  - 2a5d5d98-eeb7-4aa0-ab24-c96e23b8bc2b
  - 484f8bd8-b2c7-41a5-90db-ec781a7bb246
  - fd3fab47-92fe-429d-9667-dfd6b5e8564c
  - bf2ed1ab-f396-4ffb-8382-e60ad0e3747e
  - 758a57c0-a5fd-436d-bacb-6692d20379c6
  - 5dd1ca29-7c38-43f3-9cc9-f35d82f15f83
  - 62504eef-c1da-40c4-a784-09b48b31c5e8
  - 4ade5871-12f3-4132-83de-b4f186fbe6c1
  - d18a0033-00d6-4d00-b1a0-073c95a110d7
  - 9f863670-65d9-41d7-b0db-30c8f7878efe
  - f87ca53f-b1c7-495e-86fb-afef179221a5
  - 1da1722b-441b-4ed3-a363-c2ddbc8acedb
  - ef397207-3024-4c42-b004-d8f8ae51987d
  - dfa411a0-188e-4033-bf25-911943106c75
  - a89c3f46-d2cb-4e2e-ab07-6695fe8bcecf
  - b03c2c69-5d48-48e7-9438-37dca01d23da
  - 828a5b27-3194-447a-805f-34f6b9e8766d
  - 7bb973c2-ef42-4801-a5e7-55dd6ac8c254
  - 52a75ce4-d8e3-440e-baa0-58c6465bf647
  - 180dcb49-ccb8-4d0f-a04f-911ec38ef47e
  - 2aa15be4-1ae4-4bcc-99c0-339d0d1107fc
  - fb794980-5b96-41c8-98c5-6cb70ceb4607
  - c4ec7458-8d88-49c6-88db-62d210556cf7
  - a234b4a4-32ef-4f06-8898-bbbc39c28311
  - d04abbee-7b0d-46c1-9f46-bbea03642d2c
  - 7ed3c7cf-9f91-401c-982c-574caed89ad9
  - 9c2a386e-7105-448c-a279-a770f6519306
  - ea8f37bf-74be-4118-8566-a8148bb09ad2
  - ac9829bc-5470-47a7-af7a-e3266e125510
  - ddab3075-28b0-4c65-81cd-d5917bb54172
  - 49fdd099-948c-4c81-9a35-42af0cc5214b
  - 5864c8f7-f19f-43bd-8e62-e0941abf03d8
  - 07ffcd95-6ace-45ed-9a32-b6a0871f32c9
  - b41b3880-747c-45b6-925a-1893e6184ca0
  - 0655e91e-66ec-47cb-84ad-8413564acdda
  - 59a44ce4-85b9-4862-bd13-5aef32a052e4
  - 3efb21f0-9758-42cd-88b9-6a2c28285548
  - 35430122-5162-4c36-b33c-c9cc2d6f15d7
  - ab1db876-63e0-4cad-a3c0-a99e099ac82d
  - a21ddf07-ec85-446c-9f48-a59696a4b756
  - 40ace801-00fb-4a0d-b5ff-49215f149fb1
  - 62d97ad6-663b-4624-829b-f0aa9e332604
  - 420b28a1-f399-4a6e-a50c-83148ce9d625
  - e3b83062-d42f-43b5-9675-a973189fce4f
  - 8698ed1a-5045-43ee-b4e4-18825e4cb5a2
  - ac8f6729-c6c3-43ca-82d0-87135ca325b2
  - e2500a63-ae8d-465a-99f5-862da72588ad
  - 8cc42151-2713-438a-afab-c1c5b3b894f6
  - a20476b1-88dd-4dc1-93a5-88081b7e7ca4
  - 4e8f57fb-3922-473f-989b-39e35c540fbb
  - 91f4478b-5f5b-44d8-b09e-41d9c3af348a
  - d1cf1180-dc6d-4e8c-b05a-524b1bafc064
  - a865db88-4d52-4eeb-8068-75bcc1669912
  - a75a8a06-a8bd-40f4-94bb-c35baf7cda84
  wofs_annual_summary:
  - b1083595-c225-43f2-abba-9a5b251b75d0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:05:28.717408Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
